// EmResizo: Resize canvas whenver the window size changes
// Copyright (c) 2014 Thomas Perl <m@thp.io>

EmResizo = {
    install: function () {
        var c = Module.canvas;
        window.addEventListener('resize', function (event) {
            c.width = window.innerWidth;
            c.height = window.innerHeight;
        });
    }
};

EmResizo.install();
